local biome = natural_habitat.dupes.biomes;

biome.grassland = m7a.biome({"Grassland", "Plains", "grassland"});
biome.snowy_grassland = m7a.biome({"snowy_grassland"});

biome.icesheet  = m7a.biome({"IcePlains", "IcePlainsSpikes", "icesheet"});
biome.tundra    = m7a.biome({"Tundra", "tundra"});
biome.taiga     = m7a.biome({"Taiga", "ColdTaiga", "MegaTaiga", "MegaSpruceTaiga", "taiga"});

biome.forest            = m7a.biome({"Forest", "forest"});
biome.forest_coniferous = m7a.biome({"ConiferousForest", "coniferous_forest"});
biome.forest_deciduous  = m7a.biome({"DeciduousForest", "deciduous_forest"});
biome.forest_birch      = m7a.biome({"BirchForest", "BirchForestM"});

biome.flower_field = m7a.biome({"FlowerForest", "flower_field"});

biome.desert = m7a.biome({"Desert", "desert"});
biome.prairie = m7a.biome({"Prairie", "prairie"});

biome.savanna = m7a.biome({"Savanna", "SavannaM", "savanna"});
biome.rainforest = m7a.biome({"Rainforest", "rainforest"});
biome.mountains = m7a.biome({"Mountains", "mountains", "ExtremeHills", "ExtremeHillsM"});
biome.mountains_edge = m7a.biome({"MountainsEdge", "mountains_edge"});

biome.jungle = m7a.biome({"Jungle", "JungleM"});
biome.jungle_edge = m7a.biome({"JungleEdge", "JungleEdgeM"});
biome.jungle_bamboo = m7a.biome({"BambooJungle"});

biome.meadow = m7a.biome({"Meadow", "meadow"});
biome.swamp = m7a.biome({"Swamp", "Swampland", "MangroveSwamp"});

